> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Transaction

> Cancel Transaction API allows you to cancel a transaction



## OpenAPI

````yaml openapi.json POST /bank/virtual/accounts/{account_number}/transactions/{transaction_id}/cancel
openapi: 3.0.0
info:
  title: virtual bank
  version: 1.0.0
  description: ''
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security: []
paths:
  /bank/virtual/accounts/{account_number}/transactions/{transaction_id}/cancel:
    parameters:
      - name: account_number
        in: path
        required: true
        schema:
          type: string
      - name: transaction_id
        in: path
        required: true
        schema:
          type: integer
    post:
      tags:
        - Transactions
      summary: Cancel Transaction
      parameters:
        - name: x-api-key
          in: header
          schema:
            type: string
        - name: Authorization
          in: header
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  timestamp:
                    type: integer
                  transaction_id:
                    type: string
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                      description:
                        type: string
                      created_at:
                        type: integer
                      updated_at:
                        type: integer
                      '@entity':
                        type: string
                      failure_reason:
                        type: string
                      notes:
                        type: object
                      payer:
                        type: object
                        properties:
                          '@entity':
                            type: string
                          name:
                            type: string
                          bank_account:
                            type: object
                            properties:
                              '@entity':
                                type: string
                              notes:
                                type: object
                              upi_id:
                                type: string
                      payee:
                        type: object
                        properties:
                          '@entity':
                            type: string
                          name:
                            type: string
                          bank_account:
                            type: object
                            properties:
                              '@entity':
                                type: string
                              account_number:
                                type: string
                              ifsc:
                                type: string
                              notes:
                                type: object
                              upi_id:
                                type: string
                      status:
                        type: string
                      mode:
                        type: string
                      type:
                        type: string
                      amount:
                        type: integer
                      fee:
                        type: integer
                      tax:
                        type: integer
                  code:
                    type: integer

````